<?php
$z[0]=Array("field","民政总署大楼,民政总署大楼介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介 绍 民政总署大楼是澳门最有代表性的建筑，大门就在友谊大马路上。内部十分宁静庄重，给人以与世隔绝的感觉，内墙贴有葡萄牙的蓝白瓷砖，花园内繁花丛生。市政厅极为雄伟，现为澳门特区政府所在地。 大楼附近的议事亭前地同是世遗城区范围内，是一个欧洲风",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","民政总署大楼_澳门民政总署大楼旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介 绍<br>　　民政总署大楼是澳门最有代表性的建筑，大门就在友谊大马路上。内部十分宁静庄重，给人以与世隔绝的感觉，内墙贴有葡萄牙的蓝白瓷砖，花园内繁花丛生。市政厅极为雄伟，现为澳门特区政府所在地。<br>　　大楼附近的议事亭前地同是世遗城区范围内，是一个欧洲风格的广场，四面有教堂、饭店、咖啡馆，展现着葡萄牙的生活情趣。　　民政总署大楼周边的建筑物（旅游局、邮政局和仁慈堂等）属典型的欧陆建筑风格，充满异国风情。当地市民喜欢坐在广场周围进食或饮酒以放松自己的神经。每到夏天阳光从广场四周的墙上反射出的粉色特别好看。&nbsp;&nbsp;		\n</p><p>　　		澳门澳门<br clear=all>",555,1152);
$z[6][4]['name']="body";
$z[7]=Array("field","",1154,1193);
$z[7][4]['name']="litpic";

?>